	.suggestionsBox {
			position: relative;
			left: 30px;
			margin: 10px 0px 0px 0px;
			width: 200px;
			background-color: #212427;
			-moz-border-radius: 7px;
			-webkit-border-radius: 7px;
			border: 2px solid #000;	
			color: #fff;
		}
		
		.suggestionList {
			margin: 0px;
			padding: 0px;
		}
		
		.suggestionList li {
			
			margin: 0px 0px 3px 0px;
			padding: 3px;
			cursor: pointer;
		}
		
		.suggestionList li:hover {
			background-color: #659CD8;
		}
		.ac_results {
		border-right-color: #bfbfbf;
		border-left-color: #bfbfbf;
		border-bottom-color: #bfbfbf;
		border-left-style: solid;
		border-bottom-style: solid;
		border-right-style: solid;
		border-right-width: 1px;
		border-left-width: 1px;
		border-bottom-width: 1px;
		padding: 0px;
		background-color: white;
		overflow: hidden;
		z-index: 99999;
	}
	
	.ac_results ul {
		width: 100%;
		list-style-position: outside;
		list-style: none;
		padding: 0;
		margin: 0;
	}
	
	.ac_results li {
		margin: 0px;
		padding: 2px 5px;
		cursor: default;
		display: block;
		/* 
		if width will be 100% horizontal scrollbar will apear 
		when scroll mode will be used
		*/
		/*width: 100%;*/
		font: menu;
		font-size: 12px;
		/* 
		it is very important, if line-height not setted or setted 
		in relative units scroll will be broken in firefox
		*/
		line-height: 16px;
		overflow: hidden;
	}
	
	/* .ac_loading {
		 background: white url('image/indicator.gif') right center no-repeat;	
		 }  */

	
	.ac_odd {
		background-color: #eee;
	}
	
	.ac_over {
		background-color: #a10101;
		color: white;
	}